.sf-hidden {
    display: none !important
}

.games__list-item {
    cursor: pointer;
}

@media (max-width: 1024px) {
    .header .burger {
        display: none!important;
    }
    .header .logo {
        left: 15px;
    }
}
@media (max-width: 575px) {
    .games__list-item:nth-child(n+9) {
        display: none;
    }
    .content_text {
        padding: 0 15px;
    }
    .games__item-image img {
        object-fit: cover;
    }
}